# toCompactString method

String toCompactString()

Converts the UUID to a compact string without hyphens.

Returns:

- 32-character hexadecimal string without hyphens

## Example

    final uuid = Uuid.fromString('550e8400-e29b-41d4-a716-446655440000');
    print(uuid.toCompactString()); // "550e8400e29b41d4a716446655440000"

## Implementation

    String toCompactString() => _toHex64(_mostSigBits) + _toHex64(_leastSigBits);